.input-field-wrapper {
  display        : flex;
  flex-flow      : column nowrap;
  justify-content: center;
  align-items    : flex-start;
  width          : 100%;
}

.input-field-input {
  box-sizing        : border-box;
  -moz-box-sizing   : border-box;
  -webkit-box-sizing: border-box;
  border            : 1px solid #EBEBEB;
  width             : 100%;
  height            : 48px;
  font-size         : 17px;
  padding           : 0 12px;
  color             : #484848BB;
}

.input-field-label {
  font-size  : 12px;
  margin     : 16px 0 8px 0;
  font-weight: bold;
  color      : #484848DD;
}

input[type=date]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  display           : none;
}

input[type=date]::-webkit-calendar-picker-indicator {
  -webkit-appearance: none;
  display           : none;
}

input[type=date]::-webkit-clear-button {
  display: none;
}

.input-field-input:focus {
  outline-width: 0;
  border-color : #008000;
}